function skill060(j)  --夏侯玄魔咒（3次）
	
		--local a=battle.GetRndNumber(1,100)
		--if a>=1 and a<=50 then
			local pid=battle.GetActingPlayerID()
			player.ChangeMP(1,0,pid,3)
			player.CreateSE(1,3907)
		--end
		
	for pis=1,9,1 do
	if battle.CheckPlayerPlace(pis)==1 then --判断有人 
	   pisd=battle.GetPlacePlayerID(pis) --位置人id
	   if battle.CheckPlayerStat(pisd,13)==1 then
	       player.AddStat(0,pisd,100,22,3)
	   else
           player.AddStat(0,pisd,100,21,10)
	   end
    end
    end

end